body{font-size:0.9em;font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;background:#e5edef url(/includes/images/bodyBG.png) repeat-x;color:#000;margin:0;padding:1em 0.4em}
#wrapper{margin:0 auto;max-width:1096px;width:100%}
@font-face {font-family: MathJax_Math-italic;
    src: url('/includes/cssjs/katex/fonts/MathJax_Math-Italic.eot');
    src: url('/includes/cssjs/katex/fonts/MathJax_Math-Italic.eot?#iefix') format('embedded-opentype'),
			url('/includes/cssjs/katex/fonts/MathJax_Math-Italic.woff') format('woff');
	 }
@font-face {font-family: MathJax_Main;
    src: url('/includes/cssjs/katex/fonts/MathJax_Main-Regular.eot');
    src: url('/includes/cssjs/katex/fonts/MathJax_Main-Regular.eot?#iefix') format('embedded-opentype'),
			url('/includes/cssjs/katex/fonts/MathJax_Main-Regular.woff') format('woff') }
#header{border:0;margin:0 auto;padding:0}
#headertext{text-align:left;max-width:500px;float:left;background:#fff;border-radius:8px;padding:0.5em}
#headerh1 {font-size:1.5em;font-weight:bold;font-family:Casion,Georgia,Times,"Times New Roman",serif}
#headerh1 img{vertical-align:middle}
#headerh1 a{color:#3b7488;text-decoration:none;text-align:left;margin:0;padding:0;}
#googSrchTop{padding:0.5em;float:right;margin:1em 0 0;text-align:center;max-width:300px;background:#e5edef;border-radius:5px}
#topnav{clear:both;font-size:0.8em;padding:0 0.7em 0 0;margin:1em 0}
#topnav ul{list-style-type:none;padding:0;margin:0;clear:both}
#topnav li{float:left;margin:0.3em 0.1em;white-space:nowrap}
#topnav li#current{font-weight:bold;background:#fff;padding:0.3em 0.4em;border-top:1px solid #155970;border-right:1px solid #155970;border-left:1px solid #155970;color:#044869;
border-radius:6px;}
#topnav li a{background:#dde4e8;display:block;padding:0.3em 0.4em;text-decoration:none;border-top:1px solid #155970;border-right:1px solid #155970;border-left:1px solid #155970;
border-radius:6px}
#topnav li a:visited{color:#0000ff}
#content{clear:both;background-color:#fff;border:0;margin:0;padding:0;border-radius:6px;min-height:900px}
#bcWrap{padding:0.5em 0;margin:0;background:#165a71 url(/includes/images/home20x20.png) no-repeat 0.5em center;border-radius:5px 5px 0 0;font-family:Casion,Georgia,Times,"Times New Roman",serif;}
#breadcrumb{list-style:none;padding:0;margin:0}
#breadcrumb li{display:inline-block;text-align:center;font-size:0.8em}
#breadcrumb li:first-child a{padding-left:2.7em}
#breadcrumb li, #breadcrumb li a {color:#eee}
/*********************************/
#googTop {padding:1.3em 0 0 1em;min-height:95px}
h1, h2, h3, .description{font-family:Casion,Georgia,Times,"Times New Roman",serif;color:#165a71}
h1{font-size:1.5em}
h2{font-size:1.2em}
h3{font-size:1.1em}
img{border:0;font-size:0.8em}
#content img{max-width:100%;height:auto}
#content td img {max-width:none}
.imgLeft{float:left;padding-right:10px;padding-bottom:10px;text-align:center;font-size:0.9em;width:128px;}
.imgCenter{text-align:center;padding-bottom:10px;font-size:0.9em;margin:0 auto;}
.imgRt{float:right;margin-left:10px;margin-bottom:10px;text-align:center;font-size:0.9em;width:128px;}
.alignleft{float:left;}
.alignright{float:right;}
.alt{background-color:#f8f8f8;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:0.5em 0}
.clearBoth{clear:both}
/*.videoBG{width:480px;background:#efefef;margin-bottom:1em}*/
.videoBG{position: relative;padding-bottom: 56.25%; /* 16/9 ratio */ height: 0; overflow: hidden;margin-bottom:1em}
.videoBG iframe {position: absolute; top: 0;left: 0;width: 100%;height: 100%;}
blockquote{padding-left:20px;border-left:5px solid #ddd;margin:15px 30px 0 10px;}
pre, code{font-size:1.2em;}
.postTable,.mathTable{border-collapse:collapse;margin-bottom:1em}
.postTable td,th,.mathTable td,th{border:1px solid #afafaf;vertical-align:top;padding:5px;}
.mathTable td{font-family:MathJax_Main,"Times New Roman", Times, serif;font-size:1.15em;}
table p{padding:0 0 1em 0;margin:0}
.indent{margin-left:30px;}
/* Math */
sup,sub{font-family:MathJax_Main,"Times New Roman",TImes,serif;font-size:0.8em}
i,em{font-family:MathJax_Math-italic,"Times New Roman",Times,serif;font-size:1.15em}
sup i, sup em, sub i, sub em{font-family:MathJax_Math-italic;font-size:1em}
i sup, i sub, em sup, em sub{font-family:MathJax_Math-italic;font-size:0.7em}
.indentMath{font-family:MathJax_Main,"Times New Roman", Times, serif;font-size:1.15em;margin-left:30px;}
.indentMath,.intmath{white-space:nowrap;}
.intmath{font-family:MathJax_Main,"Times New Roman",Times,serif;white-space:nowrap;font-size:1.15em} 
.intmath i, .intmath em{font-family:MathJax_Math-italic;font-size:1em}
.intmath sup, .intmath sub{font-size:0.7em}
.textem{font-family:inherit;font-size:1em}
.dred{color:#b00;font-weight:bold}
/***********************/
@media screen and (max-width: 319px) {
    #maincolumn{}
	 #headertext{text-align:center;float:none;max-width:100%}
	 .commentlist, .yarpp-related ol, .instructions{margin-left:1.5em;padding:0}
}
@media screen and (min-width: 320px) and (max-width: 699px) {
    #maincolumn{}
	 #leftsidebar,#rightsidebar{float:left;width:160px}
	 #headertext{text-align:center;float:none;max-width:100%}
	 #googSrchTop{float:none;max-width:300px;margin:1em auto 0}
}
@media screen and (min-width: 700px) and (max-width: 999px)  {
    #maincolumn{float:left;width:400px}
	 #leftsidebar,#rightsidebar{float:left;width:180px}
}
@media screen and (min-width: 1000px)  {
    #maincolumn{float:left;width:540px}
	 #leftsidebar,#rightsidebar{float:left;width:180px}
}
#maincolumn{margin:0 15px;padding:0;}
.post:not(:last-child){padding-bottom:1em;clear:both}
.post h2 a,.post h3 a{text-decoration:none}
.post h2 a:hover,.post h3 a:hover{text-decoration:underline;}
/**********************/
#leftsidebar,#rightsidebar{font-size:0.85em;margin:0 20px;padding-top:1.5em}
#leftsidebar ul,#rightsidebar ul{margin:0;padding:0;}
#leftsidebar ul li,#rightsidebar ul li{list-style-type:none;list-style-image:none;margin:0 0 15px;padding:0;}
#leftsidebar ul li h2,#rightsidebar ul li h2{font-size:1.2em;margin:0 0 5px;padding:0;}
#leftsidebar ul li ul li,#rightsidebar ul li ul li{margin:0 0 7px;padding:0;}
#leftsidebar #googSideHigh{margin:20px 0 20px -6px;}
/**********************/
.postmetadata{font-size:0.8em;color:#777;clear:both}
.meta, .small{font-size:0.8em}
#comment{width:100%;height:200px}
.authorcomment{border-right:2px solid #aaa;border-bottom:2px solid #aaa;background:#efefef;margin-bottom:8px;padding:5px 5px 0;}
.authorcomment blockquote{margin-bottom:1em}
#commPrevHtml img, #prevLoading img{vertical-align:middle}
#commPrevHtml{padding:0 0.5em}
#commPrevh3 {background:#165a71;color:#eee;margin:0;padding:0.2em 0.3em}
#commPrev{border:1px solid #165a71;border-radius:0.3em}
#commentform p label{font-size:0.8em}
#xmlInfo{color:#666;font-size:0.85em}
ol.instructions li{margin-bottom:1em}
.description{font-weight:bold;margin:0;padding:0.5em 0 0}
.entMathInstr code{background:#eee}
.entMathInstr{color:#666;font-size:0.85em}
.entry p, .entrytext p{margin-top:0}
/* Footer */
.yarpp-related {margin: 1em 0}
.yarpp-related a{text-decoration: none;font-weight: bold}
.yarpp-related .yarpp-thumbnail-title{text-align: left;font-weight: bold;font-size: 96%;text-decoration: none}
.yarpp-related h3{font-weight: bold;padding: 0 0 5px 0;font-size: 125%;text-transform: capitalize;margin: 0}
#footer{color:#165a71;font-size:0.9em;font-family:Arial, Helvetica, sans-serif;border-top:1px solid #165a71;clear:both;margin:0 auto 2em;padding:0.8em 0}
#footer ul{text-align:center;margin:0;padding:0}
#footer ul li{list-style-type:none;display:inline;border-right:1px solid #165a71;padding:0 8px 0 4px}
.invis{display:none}
#overlay{display:none;background:transparent url(http://intmstat.com/images/overlay.png) repeat top left;position:fixed;top:0;bottom:0;left:0;right:0;z-index:100;}
.box{display:none;font-size:0.75em;position:fixed;max-width:700px;background-color:#fff;color:#000;padding:20px 20px 0;border:2px solid #ccc;text-align:center;border-radius:5px;box-shadow:0 1px 5px #333;z-index:101}
.box h3{font-size:1.2em;margin:-20px -20px 0px -20px;padding:5px;border-radius:5px 5px 0 0}
a.boxclose{float:right;width:26px;height:26px;background:transparent url(http://intmstat.com/images/cancel.png) repeat top left;margin-top:-30px;margin-right:-30px;cursor:pointer}
.butt{width:70px;height:30px;margin:10px;font-weight:bold;border-radius:8px;box-shadow:0 5px 4px 0 #111;cursor:pointer}
#frameWrapper{overflow:auto}
.myLeft{text-align:left}
.addthis_toolbox{padding:1em 0 0 0.5em}
.soclogo{vertical-align:-0.3em;margin-right:0.4em}
.socialLink{vertical-align:middle;margin:0;padding:0.5em 0 0;font-size:0.9em}
#butts input{position:absolute;right:0}
#butts{position:relative}
/************************************/
.googBott{padding-top:1.5em}
.googInText {width:255px}
.googLeft{float:left;width:300px;margin:0 0.5em 0.5em 0}
.googRight{float:right;width:300px;margin:0 0 0.5em 0.5em}
/************************************/
p.entry{margin-top:0}
.inViz{display:none}
.navigation{margin-top:10px;margin-bottom:60px;}
.nextP{text-align:right;padding-bottom:10px;}
.postList li{margin-bottom:1.5em}
/*
.sociable img{float:none;width:16px;height:16px;border:0;margin:0;padding:0;}
.sociable span{display:block;}
.sociable ul li:before{content:"";}
.sociable ul li{background:none;display:inline !important;list-style-type:none;margin:0;padding:1px;}
.sociable ul{display:inline;margin:0 !important;padding:0 !important;}
div.sociable{margin:16px 0;}
span.sociable_tagline span{display:none;width:14em;}
span.sociable_tagline:hover span{position:absolute;display:block;top:-5em;background:#ffe;border:1px solid #ccc;color:#000;line-height:1.25em;}
span.sociable_tagline{position:relative;}
*/